CVE ID:

CVE-2020-8894

Details:

An issue was discovered in MISP before 2.4.121. ACLs for discussion threads were mishandled in app/Controller/ThreadsController.php and app/Model/Thread.php.

References:

:https://github.com/MISP/MISP/commit/9400b8bc8699435d84508e598aca98a31affd77c
:https://github.com/MISP/MISP/compare/v2.4.120...v2.4.121